* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0;
	padding: 0;
	text-align: center;
}

h1 {
	text-align: center;
}

body {
	background-color: #DDA0DD;
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
	font-size: 16px;
}

a, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #EE1289;
}

a:hover {
	text-decoration: underline;
	color: #EE1289;
}

#wrapper {
	margin: 25px;
	text-align: center;
	position: relative;
	background-color: #EED2EE;
	padding: 25px;
	border-radius: 10px;
   	-moz-border-radius: 10px;
   	-webkit-border-radius: 10px;
}

#leftad {
	margin: 25px;
	float: left;
}

#rightad {
	margin: 25px;
	float: right;
}

img.border {
	border: 2px solid #6e506e;
}
 
#imgdiv {
	margin-top: 25px;
	text-align: center;
}

#blurb {
	margin-top: 25px;
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-size: 10px;
}

#bottomad {
	margin: 25px;
	text-align: center;
}

p.source{
	text-align: center;
	font-size: 10px;
	margin-bottom: 5px;
}
